@font-face {
  font-family: 'CopperPlate Gothc';
  src: url('https://fonts.assets-landingi.com/qCtQfLeEG6fcmrHg/OPTICopperplate.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'CopperPlate Gothc';
  src: url('https://fonts.assets-landingi.com/DKLcIZWFhE5RgMOd/OPTICopperplate_Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'CopperPlate Gothc';
  src: url('https://fonts.assets-landingi.com/c1I3cCxvFIsqT1eD/CopperplateCC_Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}